Pulsar sobre la imagen correspondiente para trabajar con la plataforma vieja (Moodle 1.9) o con la nueva (Moodle 2.4).

Moodle_1.9

Moodle_2.4